# SonarQube Project Properties
# Auto-generated by SonarQube Scanner Automation

# Project identification
sonar.projectKey=overdrive_stock_control_43dfc3de-bf0e-48a3-9799-600fe75a6a92
sonar.projectName=stock_control

# Source code location
sonar.sources=.

# SonarQube server
sonar.host.url=https://scan.appmonitor.co.za

# Encoding
sonar.sourceEncoding=UTF-8
